Boletim de segurança: os padrões de configuração do IBM Flex System Manager (FSM) são afetados pela vulnerabilidade (CVE-2014-0897) - Lenovo Support BR